﻿* { margin:0 auto; padding:0px; }
body { background-color:#000; margin:0 auto; padding:0;}

.pic1, .pic2, .pic3, .pic4, .pic5, .pic6, .pic7, .pic8, .pic9, .pic10, .pic11 { width:950px; height:100px; margin:0px auto; }

.pic9{ position:relative; }
.pic9 .ly { width:780px; height:430px; position:absolute; left:93px; top:-158px; }

.pic1 { background-image:url(index_01.jpg); }
.pic2 { background-image:url(index_02.jpg); position:relative; }
.pic2 .a1 { width:403px; height:503px; position:absolute; left:48px; top:20px; z-index:99; }
.pic2 .a2 { width:405px; height:504px; position:absolute; left:500px; top:19px; z-index:99; }
.pic3 { background-image:url(index_03.jpg); }
.pic4 { background-image:url(index_04.jpg); }
.pic5 { background-image:url(index_05.jpg); }
.pic6 { background-image:url(index_06.jpg); }
.pic7 { background-image:url(index_07.jpg); }
.pic8 { background-image:url(index_08.jpg); }
.pic9 { background-image:url(index_09.jpg); }
.pic10 { background-image:url(index_10.jpg); }
.pic11 { background-image:url(index_11.jpg); }
.pic12 { width:950px; height:200px; margin:0px auto; background-color:#FFF; position:relative; }
.pic12 p {
	width:575px;
	height:160px;
	margin:0px auto;
	background-color:#FFF;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 29px;
	color: #000;
	position:absolute;
	top:24px;
	left:196px;
	text-align:center;
}
